* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12px;
	line-height: 17px;
	font-family: Arial, Verdana, sans-serif;
	background: url("http://www.begley.ie/ndxz-studio/site/img/bg.gif");
  	background-repeat: repeat-x;
	background-color: #090909;
	background-attachment: fixed;
	color: #737373;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { 
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Verdana, sans-serif;
	color: #ffffff;
	text-decoration: none; 
	}
	
a:active { 
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Verdana, sans-serif;
	color: #f68428;
	text-decoration: none; 
	}

a:visited { 
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Verdana, sans-serif;
	color: #ffffff;
	text-decoration: none; 
	}
	
a:hover { 
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Verdana, sans-serif;
	color: #f68428;
	text-decoration: none; 
	}

a:selected { 
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Verdana, sans-serif;
	color: #ffffff;
	text-decoration: none; 
	}
	
a:link.copy {
	
	font-family:arial;
	font-size:12px;
	line-height:17px;
	color:#808285;
	text-decoration:underline;
	
		
}

a:visited.copy {
	
	font-family:arial;
	font-size:12px;
	line-height:17px;
	color:#808285;
	text-decoration:underline;	


}

a:hover.copy {
	
	font-family:arial;
	font-size:12px;
	line-height:17px;
	color:#f68428;
	text-decoration:underline;	
}

	
	
	
	// END OF COPY CLASS————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————
	
	
	

a.contact:link { text-decoration: none; font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	color: #fff; }

a.contact:active { text-decoration: none; font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	color: #fff; }

a.contact:visited { text-decoration: none; font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	color: #fff; }

a.contact:hover { color: #000000; font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	color: #f68428; }

a.contact:selected { text-decoration: none;font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	color: #fff; }

a img { border: none; }

#menu {
    width: 210px;
    overflow: auto;
    top: 0;
    bottom: 0;
    left: 15px;
    position: fixed;
    height: 100%;
}

#menu ul {
	list-style: none;
	padding-bottom: 5px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin: 0 0 5px 0;
}

#menu ul li.section-title {
	font-size: 10px;
	font-weight: bold;
	line-height: 15px;
	font-family: Arial, Verdana, sans-serif;
	color: #ffffff;
}

#content {
    height: 100%;
    width: 620px;
    margin: 149px 0 25px 255px;
    top: 0;
    background-color: #fff;
}

.container {
    padding: 10px 10px 10px 10px;
}

#content p { width: 600px; margin-bottom: 9px; }

p {
    margin: 0 0 10px 0;
    border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 0px;
}



p.rule {
    margin: 0 0 10px 0;
    border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}


#mydiv {
margin: -20px 0 0 0;
padding: 6px 0 0 0;
font-size: 10px;
line-height: 15px;
font-family: Arial, Verdana, sans-serif;
color: #ffffff;
text-decoration: none; 
}



span.contacty {	
	font:11px helvetica;
	line-height:13px;
	color:EC008C;
	}
	
h1 { 
	font-size: 11px;
	line-height: 14px;
	font-family: Arial, sans-serif;
	font-weight: none;
	background: #ffffff;
	color: #000000;
}

a.h1 {
	font-size: 11px;
	line-height: 14px;
	font-family: Arial, sans-serif;
	font-weight: none;
	background: #ffffff;
	color: #000000;
}
a.h1:hover {
	font-size: 11px;
	line-height: 14px;
	font-family: Arial, sans-serif;
	font-weight: none;
	background: #ffffff;
	color: #000000;
}


h2 { 
	font-family: Georgia, serif;
	font-size: 20px;
	font-weight: normal;
	color: #666666;
	padding-bottom: 15px; /* sets the spacing between the heading and paragraph below */

}


h3 { 
	font-size: 16px;
	line-height: 24px;
	font-family: Trebuchet MS, Trebuchet, Arial, Verdana, sans-serif ;
	color: #002d62;
	}	


h4 {
	font-size: 16px;
	line-height: 24px;
	font-family: Trebuchet MS, Trebuchet, Arial, Verdana, sans-serif ;
	color: #f68428;
}
	


#img-container	{ margin: 25px 0px 0px -10px; padding-bottom: 0px; }

#img-container p	{ 
	width: 400px; 
	margin-bottom: 0; 
	padding: 0 0 0px 10px; 
	}
	
#img-container p.caption {

    width: 600px !important;
    padding-right:10px;
    padding-bottom:8px;
    margin: -8px 0 10px 0;
    background:#ffffff;
    border-top-color: #ffffff;
	border-top-style: solid;
	border-top-width: 0px;
}

span {
	font-size: 12px;
	margin: -8px 0 10px 0;
	line-height: 24px;
	font-family: Trebuchet MS, Trebuchet, Arial, Verdana, sans-serif ;
	color: #f68428;
	background:#ffffff;
}
	
#img-container a:link { 
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Verdana, sans-serif;
	color: #737373;
	text-decoration: none; 
	}
	
#img-container a:active { 
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Verdana, sans-serif;
	color: #f68428;
	text-decoration: none; 
	}

#img-container a:visited { 
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Verdana, sans-serif;
	color: #737373;
	text-decoration: none; 
	}
	
#img-container a:hover { 
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Verdana, sans-serif;
	color: #f68428;
	text-decoration: underline; 
	}

#img-container a:selected { 
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Verdana, sans-serif;
	color: #737373;
	text-decoration: none; 
	}

#once { clear: left; }

hr {
	margin: 10px 0 10px 0; 
	padding: 0px 0 0px 0;
	color:grey; }
	
hr.top {
	margin: 0 0 10px 0;
	padding: 0px 0 0px 0;
	color:grey; }

